﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33403.182
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "game", "game\game.csproj", "{0F13B468-72BB-49F6-9252-D799A8D44CBD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0F13B468-72BB-49F6-9252-D799A8D44CBD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F13B468-72BB-49F6-9252-D799A8D44CBD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F13B468-72BB-49F6-9252-D799A8D44CBD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F13B468-72BB-49F6-9252-D799A8D44CBD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {00ECEBD3-963B-4647-BC08-F1027A325A3C}
	EndGlobalSection
EndGlobal
